<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@C850=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@D23E=9A</action>
    </script>
  </cheat>

  <cheat desc="Always Keep One Ball in Play">
    <script state="run">
      <action condition="(maincpu.pb@D603 LT 00) OR (maincpu.pb@D603 GT E8)">maincpu.pb@D603=DB</action>
    </script>
  </cheat>

  <cheat desc="Finish this Round Now">
    <script state="on">
      <action>maincpu.pb@D030=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
